import request from '@/utils/request'

// 异常-更新按钮-获取异常数据列表
export function getMonitorVerifyDay(data:any) {
    return request({
        url: '/device-boot/dataVerify/getMonitorVerifyDay',
        method: 'post',
        data
    })
}
// 异常-弹框-获取异常监测点列表
export function monitorAbnormalTable(data:any) {
    return request({
        url: '/device-boot/dataVerify/monitorAbnormalTable',
        method: 'post',
        data
    })
}
// 弹框-获取异常监测点列表详情
export function monitorAbnormalTableDetail(data:any) {
    return request({
        url: '/device-boot/dataVerify/monitorAbnormalTableDetail',
        method: 'post',
        data
    })
}
// 更新按钮-获取稳态告警数据
export function getMonitorLimitDataDay(data:any) {
    return request({
        url: '/device-boot/dataVerify/getMonitorLimitDataDay',
        method: 'post',
        data
    })
}
// 弹框-获取稳态告警监测点列表
export function monitorLimitTable(data:any) {
    return request({
        url: '/device-boot/dataVerify/monitorLimitTable',
        method: 'post',
        data
    })
}
// 弹框-获取稳态告警监测点列表详情
export function monitorLimitTableDetail(data:any) {
    return request({
        url: '/device-boot/dataVerify/monitorLimitTableDetail',
        method: 'post',
        data
    })
}